From: <a href="/blend/av.cgi?id=1077">cire nehtrow</a><BR>
Date: 19 January 2011<P>

AmandaB<BR>
<BR>
I have to admit to feeling a pang when I read that.<BR>
<BR>
Read it numerous times.<BR>
<BR>
In defense of "nice guys" some of us are.  <BR>
<BR>
It's the jerks that use it as a ploy, you hint at this when you say:<BR>
<BR>
"Screw the jerks<BR>
You never change"<BR>
<BR>
My personal input would be that the "real" nice guys are both the unforgiven and nice; something only the jerks can pretend to be.<BR>
<BR>
Needle in a haystack sometimes.<BR>
<BR>
I'm not offended, and very well done, thank you.
<HR>